Permalink
Browse files

Depend on Guard 0.8.3

  • Loading branch information...
1 parent bce6c91 commit 2740af39e9a9e7221299b030c53630c58c6aba0e @netzpirat netzpirat committed Oct 1, 2011
Showing with 1 addition and 1 deletion.
  1. +1 −1 guard-coffeescript.gemspec
View
2 guard-coffeescript.gemspec
@@ -15,7 +15,7 @@ Gem::Specification.new do |s|
s.required_rubygems_version = '>= 1.3.6'
s.rubyforge_project = 'guard-coffeescript'
- s.add_dependency 'guard', '>= 0.8'
+ s.add_dependency 'guard', '>= 0.8.3'
s.add_dependency 'coffee-script', '>= 2.2.0'
s.add_development_dependency 'bundler', '~> 1.0'

0 comments on commit 2740af3

Please sign in to comment.